/* CSS Document */
body {
	margin:0;
	font-family: Arial,Helvetica,sans-serif;	
}

#header {
	background:#003975;
	border-bottom:4px solid #FFF;
	padding:20px;
	min-width:940px;
	min-height: 55px;
	overflow: hidden;
}

#header .content{
	width:auto;
	margin:0 auto;
	width: 980px;
}

#header .content #header-title {
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    margin-top: -3px;
    text-align: center;
    width:760px;
}

#page {
	background:url("../img/bg-page.jpg") 0 0 repeat-x;	
	min-height:400px;
}

#page .content{
	width:980px;
	margin:0 auto;
	padding-top: 5px;
}

fieldset {
	padding:20px;	
	margin-bottom:20px;
}

.legend,
legend {
	color:#003975;
	font-size:16px;
	font-weight:bold;
}

p {
	margin-bottom:10px;	
}

.alert {
	padding:10px;
	margin:10px 0;
	border:1px dashed #FC9;
	background:#FFC;
	font-size:12px;
	color:#666;
}

.campo {
	margin-right:10px;
	float:left;
	display:block;
	padding-bottom: 10px;	
}

.container {
	overflow:hidden;	
}

.linha {
	overflow:hidden;
	margin:5px 0;
}

.descricao {
	color:#999;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}

.atencao {
	color:#cc1212;
	font-style:italic;
	background:url("../img/exclamation.png") 0 1px no-repeat;
	padding-left:20px;
	margin:10px 0;
	display:block;
}

.atencao.inline
{
	display:inline-block;
	margin-top:0;
}

.campoTexto {
	border: 1px solid #c4c4c4;
    height: 18px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

.campoTexto:focus {
	outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

img {
	border:0;
}

select {
	  -webkit-border-radius: 2px;
	  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	  -webkit-padding-end: 20px;
	  -webkit-padding-start: 2px;
	  -webkit-user-select: none;
	  /* background-image: url(../images/select-arrow.png), 
	  -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5); */
	  background-position: center right;
	  background-repeat: no-repeat;
	  border: 1px solid #AAA;
	  color: #555;
	  font-size: inherit;
	  margin: 0;
	  overflow: hidden;
	  padding: 2px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
}

input.botao {
	display: inline-block;
	margin: 5px 20px;
	height:auto;
	padding: 10px;
	font-size:14px;
	cursor:pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
	border:1px solid #CCC;
	font-weight:bold;
	background:url("../img/bgMenu-hover.jpg") 0 0 repeat-x;
	color:#FFF;	
}

input.botao:hover {
	/*background:url("../img/bgMenu-hover.jpg") 0 0 repeat-x;*/
	background: #0E3963;
	color:#FFF;	
}

input.botao[disabled="disabled"]{
	color:#909090;
	background:url("../img/bgMenu.jpg") 0 0 repeat-x;
	cursor: auto;
}

#botoes {
	display: block;
    margin:0 auto 20px;
    overflow: hidden;
    width: 980px;
}

.box {
	background:#f5f5f5;
	padding:10px;
	float:left;
	margin-right:10px;
	border:1px solid #CCC;
	min-height:235px;
	width: 434px;
}

#listaTelefones .box{
	min-height: 90px;
	width: 410px;
}

.clear
{
	clear:both;
}

.CampoComErro
{
	border-color:Red;
}

.erroBox
{
	background: none repeat scroll 0 0 #FFEDED;
    border: 1px solid #AAAAAA;
    color: Red;
    margin-bottom: 20px;
}

#header .content #header-title h2,
#header .content #header-title h1
{
	margin-top: 0;
}

#header .content #header-title h1
{
	font-size: 16px;
}

#header .content #header-title h2
{
	font-size: 15px;
}

#ctl00_ContentPlaceHolderMaster_dlCategoriaPagamento td
{
	border: medium none;
    padding-bottom: 10px;
}

fieldset {
    border: 2px groove #EFEFEF;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 20px;
    padding: 20px;
    display:block;
    margin: 0 0 30px;
}

.popMensagem {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #003975;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    
    border-top:26px solid #003975;
}

.bg-black-transparente
{
	background:#000;
	filter: alpha(opacity=50); 
	opacity: 0.5;
}

.img-forma-pagamento
{
    margin-bottom: 5px;
    margin-right: 8px;
    vertical-align: middle;
    width: 70px;	
}

.btn-fechar
{
	background: #D80000;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px 7px;
	position: absolute;
	right: 0px;
	top: -24px;
	cursor: pointer;
	height: 22px;
}

.btn-fechar:hover
{
	background:#FF2828;
}

.mensagem-sem-form
{
	color: Red;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}


#block-locale {
    float: right;
}

#block-locale ul {
    margin:0;
    padding:0;
}

#block-locale li {
    list-style: none outside none;
    float:left;
}

#block-locale li a {
    color: #000000;
    margin-left: 10px;
    text-decoration: none;
}

#block-locale li a:hover {
    text-decoration: underline;
    text-shadow: 1px 1px 3px #BBB;
}

#block-locale li a img {
    margin-right: 3px;
}

#ctl00_cphLogoMaster_imgLogo{
	max-width: 215px;
	height:auto;
}

a {
    color: #003d7e;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

fieldset fieldset {
    margin-bottom: 0;
    margin-top: 15px;
}

.margin-top-10 {
    display: block;
    margin-top: 10px;
}

#ctl00_ContentPlaceHolderMaster_pnlBoleto {
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto!important;
    max-width: 710px;
    width: 100%;
    position: absolute !important;
}

.popMensagem iframe
{
	width:100%;
}

.float-left {
    float: left;
}

#ctl00_ContentPlaceHolderMaster_ContainerParcelas {
    padding-left: 26px;
    padding-top: 10px;
}

@media screen and (min-width: 769px) {
	#ctl00_ContentPlaceHolderMaster_ContainerParcelas.formas-1 {
		padding-top: 63px;
	}

	#ctl00_ContentPlaceHolderMaster_ContainerParcelas.formas-2 {
		padding-top: 116px;
	}
}
